<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
</head>
<body>
    <h1> <center>Hello my name is {{ name }}</center> </h1>
    <article> <center>I am {{ age }} years old</center></article>
    <article><center>My hobbies are watching movies, listening to the musics, and reading novels</center></article>
    <article><center>I study at Faculty of Computer Science, University of Indonesia</center></article>
    <article><center>My NPM is {{ npm }}</center></article>
    <p style="text-align:center;">
            <img src="https://i.pinimg.com/originals/fb/73/4b/fb734b5f165965627e9a02fdec990b67.jpg" alt="https://taliza.herokuapp.com/" style="width:285px;height:400px;">
    </p>
<body style = "background: url(https://i.pinimg.com/originals/02/e9/98/02e9982bef5a3f74c4a6389bd4d0d840.jpg)">
        

</body>
</html>
